cask 'valhalla-dsp-space-modulator' do
  version '1.2.8'
  sha256 'e49a07cdaae6892c2d191a117ec1040c5f1025a5459359230706b634f5c20308'
  url "https://valhallaproduction.s3.us-west-2.amazonaws.com/spacemod/ValhallaSpaceModulatorOSX_#{version.dots_to_underscores}.zip"
  name 'Valhalla DSP Space Modulator'
  homepage 'https://valhalladsp.com/shop/modulation/valhalla-space-modulator/'
  pkg "ValhallaSpaceModulatorOSX.pkg"
  uninstall pkgutil: "com.valhalladsp.SpaceModulator.*"

  zap delete: [
                '/Library/Application Support/Valhalla DSP, LLC/ValhallaSupermassive',
              ]
end
